[general]
TranslatorName=发梦 King
TranslatorURL=http://kingtam.blogspot.com
Version=
[menu_102]
70001=文件(&F)
40022=输入主机或IP位址(&H)
40025=停止解析(&T)
40001=保存已选的专案(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选定专案(&C)
40007=全选(&A)
40015=撤销全选
70003=查看(&V)
40005=显示栅格(&G)
40006=HTML报告 - 所有专案(&H)
40010=HTML报告 - 选定专案(&E)
40012=自动调整栏目宽度(&A)
70004=选项(&O)
40023=显示同名主机的多个IP位址(&D)
40024=将IP地址反向解析为功能变数名称地址(&R)
70005=说明(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40001=保存选定专案(&S)
40008=复制选定专案(&C)
40006=HTML报告 - 所有专案
40010=HTML报告 - 选定专案
40012=自动调整栏目宽度(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=输入主机或IP位址
41001=解析以下范围的所有IP地址:
1006=由:
1008=到:
41002=解析以下列表中的IP位址或主机名称:
1012=Resolve Hosts without domain
1011=检索 MAC 地址
1=确定
2=取消
[dialog_112]
1=确定
1005=中文简体版
[strings]
4=%d个项目
5=, 选定了%d个
6=创建本报告的程式是
7=保存为
8=主机 / IP 列表
14=载入中... %d
501=文字档案
502=跳位字元分隔的文字档案
503=表格化的文字档案
504=HTML文件 - 水准排列
505=HTML文件 - 垂直排列
506=XML文件
507=逗号分隔的文本文件
1001=编号
1002=IP地址
1003=主机名称
1004=原始功能变数名称
1005=MAC 地址
1006=公司名称
